
VIRTUAL CREDIT CARD - Bug #15457

Android [TREATS] [TREATS Point] The Informasi Anda is not showing correctly as user have

selected evoucher products only

04 January 2023 12:12 PM - hsulynn pang

Status: Closed Start date: 04 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User have selected evoucher products only.

Actual result: It shows location for Informasi Anda

Expected result: It doesn't show location for Informasi Anda

History

#1 - 04 January 2023 01:26 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 04 January 2023 02:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/82f0e0030199dc94913cc0480b91a4cf56ca8

33e?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#3 - 05 January 2023 11:16 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 05 January 2023 11:52 AM - hsulynn pang

- File WhatsApp Image 2023-01-05 at 11.48.39.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-01-04 at 12.02.19.jpeg 40.2 KB 04 January 2023 hsulynn pang

WhatsApp Image 2023-01-05 at 11.48.39.jpeg 34 KB 05 January 2023 hsulynn pang
